Bug 146891 - [maintainer-update] [patch] devel/hg-git: Update to 0.2.2
Summary: [maintainer-update] [patch] devel/hg-git: Update to 0.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-23 23:20 UTC by Marco Bröder
Modified: 2010-06-02 16:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.22 KB, patch)
2010-05-23 23:20 UTC, Marco Bröder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marco Bröder 2010-05-23 23:20:01 UTC
Please see PR ports/146869 for required devel/dulwich update.

- Update port to 0.2.2
- Bump required devel/dulwich version to 0.6.0

Thanks!

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2010-05-24 03:13:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-06-02 16:39:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-06-02 16:41:59 UTC
miwi        2010-06-02 15:39:39 UTC

  FreeBSD ports repository

  Modified files:
    devel/hg-git         Makefile distinfo 
  Log:
  - Update to 0.2.2
  
  PR:             146891
  Submitted by:   Marco Bröder <marco.broeder@gmx.eu> (maintainer)
  
  Revision  Changes    Path
  1.4       +2 -3      ports/devel/hg-git/Makefile
  1.3       +3 -3      ports/devel/hg-git/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"